/* No comment provided by engineer. */
"Couldn't load ACES file!" = "无法加载ACES文件 ！";

/* No comment provided by engineer. */
"Couldn't load Alexa Look XML file!" = "无法加载 Alexa Look XML 文件 ！";

/* No comment provided by engineer. */
"Couldn't load CDL file!" = "无法加载CDL文件 ！";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"The file couldn't be opened or is in a wrong format." = "该文件无法被打开或格式错误。";

